# Ukrainian translation for scilab
# Copyright (c) 2009 Rosetta Contributors and Canonical Ltd 2009
# This file is distributed under the same license as the scilab package.
# Yuri Chornoivan <yurchor@gmail.com>, 2010.
# Yuri Chornoivan <yurchor@ukr.net>, 2011, 2012, 2013.
msgid ""
msgstr ""
"Project-Id-Version: scilab\n"
"Report-Msgid-Bugs-To: <localization@lists.scilab.org>\n"
"POT-Creation-Date: 2013-04-16 17:44+0100\n"
"PO-Revision-Date: 2021-07-11 01:00+0000\n"
"Last-Translator: Yuri Chornoivan <yurchor@gmail.com>\n"
"Language-Team: Ukrainian <translation@linux.org.ua>\n"
"Language: uk\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Launchpad (build 1b66c075b8638845e61f40eb9036fabeaa01f591)\n"

#, c-format
msgid "%s: Figure number must be given when not in '%s' mode.\n"
msgstr ""
"%s: Якщо програма працює не у режимі «%s», слід вказувати номер рисунка.\n"

#, c-format
msgid "%s: Wrong type for argument #%d: string expected.\n"
msgstr ""
"%s: помилковий тип параметра №%d: слід використовувати рядок з одного "
"символу.\n"

#, c-format
msgid "%s: Wrong type for argument #%d: A real expected.\n"
msgstr ""
"%s: помилковий тип параметра №%d: мало бути використано дійсне число.\n"

#, c-format
msgid "%s: Wrong size for input argument #%d: A real expected.\n"
msgstr ""
"%s: помилковий розмір вхідного параметра №%d: слід використовувати дійсне "
"число.\n"

#, c-format
msgid "%s: Wrong type for input argument #%d: Handle matrix expected.\n"
msgstr ""
"%s: помилковий тип вхідного параметра №%d: мало бути вказано матрицю "
"елементів керування.\n"

#, c-format
msgid ""
"%s: Wrong size for input argument #%d: A Real Scalar or a 'Figure' handle "
"expected.\n"
msgstr ""
"%s: помилковий розмір вхідного параметра №%d: слід використовувати дійсну "
"скалярну величину або елемент керування «Figure».\n"

#, c-format
msgid ""
"%s: Wrong type for input argument #%d: A Real Scalar or a 'Figure' handle "
"expected.\n"
msgstr ""
"%s: помилковий тип вхідного параметра №%d: слід використовувати дійсну "
"скалярну величину або елемент керування «Figure».\n"

#, c-format
msgid ""
"%s: Wrong value for input argument #%d: A valid figure identifier expected.\n"
msgstr ""
"%s: помилкове значення вхідного параметра №%d:мало бути використано "
"коректний ідентифікатор рисунка.\n"

#, c-format
msgid "%s: Can not read input argument #%d.\n"
msgstr "%s: не вдалося прочитати вхідний параметр №%d.\n"

#, c-format
msgid "%s: Wrong type for input argument #%d: An integer value expected.\n"
msgstr ""
"%s: помилковий тип вхідного параметра №%d. Слід використовувати значення "
"цілого типу.\n"

#, c-format
msgid "%s: No more memory.\n"
msgstr "%s: доступну пам’ять вичерпано.\n"

#, c-format
msgid "%s: Wrong size for input argument #%d: A single string expected.\n"
msgstr ""
"%s: помилковий розмір вхідного параметра №%d: слід використовувати одинарний "
"рядок.\n"

#, c-format
msgid "Wrong value for '%s' property: '%s' or '%s' expected."
msgstr ""
"Помилкове значення властивості «%s»: мало бути використано «%s» або «%s»."

#, c-format
msgid "%s: Wrong type for input argument #%d: A double vector expected.\n"
msgstr ""
"%s: помилковий тип вхідного параметра №%d: мало бути використано тип вектора "
"зі значень подвійної точності (double).\n"

#, c-format
msgid "Wrong size for '%s' property: %d elements expected.\n"
msgstr ""
"Помилкова розмірність значення властивості «%s»: слід використовувати %d "
"елементів.\n"

#, c-format
msgid ""
"Wrong value for '%s' property: string or 1 x %d real row vector expected.\n"
msgstr ""
"Помилкове значення властивості «%s»: слід використовувати рядок або вектор "
"дійсних значень 1 x %d.\n"

#, c-format
msgid "%s: Wrong type for argument #%d: Real expected.\n"
msgstr ""
"%s: помилковий тип параметра №%d: слід використовувати дійсні значення.\n"

#, c-format
msgid "%s: Memory allocation error.\n"
msgstr "%s: помилка під час спроби виділення пам’яті.\n"

#, c-format
msgid "%s: Wrong size for input argument #%d: string expected.\n"
msgstr ""
"%s: помилковий розмір вхідного параметра №%d: слід використовувати рядок.\n"

#, c-format
msgid ""
"%s: Wrong type for input argument #%d: string or string vector expected.\n"
msgstr ""
"%s: помилковий тип вхідного параметра №%d: слід використовувати тип рядка "
"або вектора з рядків.\n"

msgid "Scilab Message"
msgstr "Повідомлення Scilab"

#, c-format
msgid "%s: Feature %s is obsolete.\n"
msgstr "%s: можливість %s є застарілою.\n"

msgid "Warning"
msgstr "Попередження"

#, c-format
msgid "%s: Please use %s instead.\n"
msgstr "%s: будь ласка, скористайтеся %s.\n"

#, c-format
msgid ""
"%s: This feature will be permanently removed in Scilab %s\n"
"\n"
msgstr ""
"%s: цю можливість буде остаточно вилучено з Scilab %s\n"
"\n"

#, c-format
msgid "%s: Wrong size for input argument #%d: A string vector expected.\n"
msgstr ""
"%s: помилкова розмірність вхідного параметра №%d: мало бути вказано вектор-"
"рядок.\n"

#, c-format
msgid "%s: Wrong type for input argument #%d: A string vector expected.\n"
msgstr ""
"%s: помилковий тип вхідного параметра №%d: слід використовувати тип вектора "
"з рядків.\n"

#, c-format
msgid "%s: Wrong size for input argument #%d: A graphic handle expected.\n"
msgstr ""
"%s: помилковий розмір вхідного параметра №%d: слід використовувати елемент "
"керування графічним об’єктом.\n"

#, c-format
msgid ""
"%s: Wrong type for input argument #%d: A graphic handle or a string "
"expected.\n"
msgstr ""
"%s: помилковий тип вхідного параметра №%d: слід використовувати графічний "
"елемент керування або рядок.\n"

#, c-format
msgid "%s: Wrong input arguments: '%s' expected.\n"
msgstr "%s: помилкові вхідні параметри: слід використовувати параметр «%s».\n"

#, c-format
msgid "%s: Wrong input arguments: '%s' or '%s' expected.\n"
msgstr ""
"%s: помилкові вхідні параметри: слід використовувати параметри «%s» або "
"«%s».\n"

#, c-format
msgid "%s: Wrong value for input argument #%d: Must be > %d expected.\n"
msgstr ""
"%s: помилкове значення вхідного параметра №%d: слід використовувати > %d.\n"

#, c-format
msgid ""
"%s: Wrong value for input argument #%d: 'Graphic Window Number %d' does not "
"exist.\n"
msgstr ""
"%s: помилкове значення вхідного параметра №%d: «Графічного вікна з номером "
"%d» не існує.\n"

#, c-format
msgid "%s: Wrong value for input argument #%d: this handle does not exist.\n"
msgstr ""
"%s: помилкове значення вхідного параметра №%d: такого елемента керування не "
"існує.\n"

#, c-format
msgid ""
"%s: Wrong type for input argument #%d: A real or a Figure handle expected.\n"
msgstr ""
"%s: помилковий тип вхідного параметра №%d: слід використовувати дійсну "
"величину або елемент керування «Figure».\n"

#, c-format
msgid "%s: can not read file %s.\n"
msgstr "%s: не вдалося прочитати файл %s.\n"

#, c-format
msgid "%s: Could not set property '%s'.\n"
msgstr "%s: Не вдалося встановити значення властивості «%s».\n"

#, c-format
msgid ""
"%s: Wrong type for input argument #%d: A '%s', '%s' or '%s' handle "
"expected.\n"
msgstr ""
"%s: помилковий тип вхідного параметра №%d: слід використовувати елемент "
"керування «%s», «%s» або «%s».\n"

#, c-format
msgid ""
"%s: Wrong type for input argument #%d: A '%s' or a '%s' handle expected.\n"
msgstr ""
"%s: помилковий тип вхідного параметра №%d: слід використовувати елемент "
"керування «%s» або «%s».\n"

#, c-format
msgid ""
"%s: Wrong size for input argument #%d: A '%s' or a '%s' handle expected.\n"
msgstr ""
"%s: помилковий розмір вхідного параметра №%d: слід використовувати елемент "
"керування «%s» або «%s».\n"

#, c-format
msgid "%s: Unknown property: %s for '%s' handles.\n"
msgstr "%s: невідома властивість: %s для елементів керування «%s».\n"

#, c-format
msgid "%s: Wrong type for argument #%d: string or boolean expected.\n"
msgstr ""
"%s: помилковий тип параметра №%d: мало бути вказано рядок або булеве "
"значення.\n"

#, c-format
msgid "%s: Could not create 'Uicontrol' handle.\n"
msgstr "%s: Не вдалося створити елемент керування «Uicontrol».\n"

#, c-format
msgid "%s: Wrong type for input argument #%d: A graphic handle expected.\n"
msgstr ""
"%s: помилковий тип вхідного параметра №%d: слід використовувати елемент "
"керування графічним об’єктом.\n"

#, c-format
msgid "%s: Wrong type for input argument #%d: Handle expected.\n"
msgstr ""
"%s: помилковий тип вхідного параметра №%d: мало бути вказано елемент "
"керування.\n"

#, c-format
msgid ""
"%s: Wrong type for input argument #%d: A '%s' or '%s' handle expected.\n"
msgstr ""
"%s: помилковий тип вхідного параметра №%d: слід використовувати елемент "
"керування «%s» або «%s».\n"

#, c-format
msgid "%s: Wrong type for input argument #%d: A '%s' handle expected.\n"
msgstr ""
"%s: помилковий тип вхідного параметра №%d: слід використовувати елемент "
"керування «%s».\n"

#, c-format
msgid "%s: Wrong type for input argument #%d: A real or a string expected.\n"
msgstr ""
"%s: помилковий тип вхідного параметра №%d: слід використовувати тип дійсних "
"значень або «string».\n"

#, c-format
msgid "%s: Wrong size for input argument #%d: A '%s' handle expected.\n"
msgstr ""
"%s: помилковий розмір вхідного параметра №%d: слід використовувати елемент "
"керування «%s».\n"

#, c-format
msgid "%s: Wrong value for input argument #%d: A valid '%s' handle expected.\n"
msgstr ""
"%s: помилкове значення вхідного параметра №%d: слід використовувати "
"коректний елемент керування «%s».\n"

#, c-format
msgid "%s: Wrong input arguments: '%s', '%s' or '%s' expected.\n"
msgstr ""
"%s: помилкові вхідні параметри: слід використовувати параметри «%s», «%s» "
"або «%s».\n"

#, c-format
msgid "%s: Wrong type for input argument #%d: Vector of strings expected.\n"
msgstr ""
"%s: помилковий тип вхідного параметра №%d: слід використовувати вектор "
"рядків.\n"

msgid "Scilab Choose Message"
msgstr "Повідомлення про вибір Scilab"

#, c-format
msgid "%s: Wrong value for input argument #%d: Must be >= %d expected.\n"
msgstr ""
"%s: помилкове значення вхідного параметра №%d: слід використовувати >= %d.\n"

#, c-format
msgid "%s: Wrong type for input argument #%d: string or real expected.\n"
msgstr ""
"%s: помилковий тип вхідного параметра №%d: слід використовувати тип «string» "
"або дійсних значень.\n"

#, c-format
msgid "%s: Function not available in NWNI mode.\n"
msgstr "%s: У режимі NWNI функція недоступна.\n"

#, c-format
msgid ""
"%s: A Java exception arisen:\n"
"%s"
msgstr ""
"%s: сталося виключення Java:\n"
"%s"

#, c-format
msgid "%s: Wrong size for input argument #%d: A boolean expected.\n"
msgstr ""
"%s: помилкова розмірність вхідного параметра №%d: слід використовувати "
"булівське значення.\n"

#, c-format
msgid "%s: Wrong number for input argument: %d expected.\n"
msgstr "%s: помилкове число для вхідного параметра: мало бути %d.\n"

#, c-format
msgid "%s: Wrong size for input argument #%d: string or macro name expected.\n"
msgstr ""
"%s: помилкова розмірність вхідного параметра №%d: мало бути вказано рядок "
"або назву макросу.\n"

#, c-format
msgid "%s: Wrong type for input argument #%d: string or macro name expected.\n"
msgstr ""
"%s: помилковий тип вхідного параметра №%d: мало бути вказано рядок або назву "
"макросу.\n"

#, c-format
msgid "%s: Wrong dimension for input argument #%d: string expected.\n"
msgstr ""
"%s: помилкова розмірність вхідного параметра №%d: слід використовувати тип "
"«string».\n"

#, c-format
msgid "%s: Wrong value for input argument #%d: %d or %d expected.\n"
msgstr ""
"%s: помилкове значення вхідного параметра №%d: слід використовувати %d або "
"%d.\n"

#, c-format
msgid "%s: Wrong type for input argument #%d: A scalar expected.\n"
msgstr ""
"%s: помилковий тип вхідного параметра №%d: слід використовувати скалярний "
"тип.\n"

#, c-format
msgid "%s: %s is obsolete and will be removed from Scilab %s\n"
msgstr "%s: цю можливість %s буде остаточно вилучено з Scilab %s\n"

#, c-format
msgid "%s: Wrong number for input argument: %d or %d expected.\n"
msgstr "%s: помилкове число для вхідного параметра: мало бути %d або %d.\n"

#, c-format
msgid ""
"%s: Wrong size for input argument #%d: 1-by-%d or %d-by-1 vector expected.\n"
msgstr ""
"%s: помилкова розмірність вхідного параметра №%d: мало бути використано "
"вектор 1 на %d або %d на 1.\n"

#, c-format
msgid "%s: Wrong type for input argument #%d: A scalar or a vector expected.\n"
msgstr ""
"%s: помилковий тип вхідного параметра №%d: слід використовувати скалярний "
"або векторний тип.\n"

#, c-format
msgid "%s: Can not create output argument #%d.\n"
msgstr "%s: не вдалося створити параметр виведення №%d.\n"

#, c-format
msgid "%s: Wrong type for input argument #%d: A handle expected.\n"
msgstr ""
"%s: помилковий тип вхідного параметра №%d: мало бути використано тип "
"елемента керування.\n"

#, c-format
msgid "%s: Invalid value for datatip index %d.\n"
msgstr "%s: некоректне значення індекса підказки до даних %d.\n"

#, c-format
msgid "%s: Wrong size for input argument #%d: A scalar expected.\n"
msgstr ""
"%s: помилкова розмірність вхідного параметра №%d: слід використовувати "
"дійсне число.\n"

#, c-format
msgid "%s:  Wrong number of output argument(s): %d to %d expected."
msgstr "%s:  помилкова кількість вихідних параметрів: мало бути від %d до %d."

#, c-format
msgid "%s: Wrong type for input argument #%d : A list expected.\n"
msgstr "%s: помилковий тип вхідного параметра №%d: мало бути вказано список.\n"

#, c-format
msgid ""
"%s: Wrong size for input argument #%d : At least %d elements expected.\n"
msgstr ""
"%s: помилкова розмірність вхідного параметра №%d: мало бути принаймні %d "
"елементів.\n"

#, c-format
msgid ""
"%s: Wrong type for element #%d of input argument #%d : string expected.\n"
msgstr ""
"%s: помилковий тип елемента №%d вхідного параметра №%d: мав бути рядок.\n"

#, c-format
msgid ""
"%s: Wrong size for element #%d of input argument #%d : At least %d element "
"expected.\n"
msgstr ""
"%s: помилкова розмірність елемента №%d вхідного параметра №%d: мало бути "
"принаймні %d елементів.\n"

#, c-format
msgid "%s: Wrong type for input argument #%d: A Tree expected.\n"
msgstr ""
"%s: помилковий тип вхідного параметра №%d: слід використовувати тип «tree».\n"

#, c-format
msgid ""
"%s: Wrong type for element #%d of input argument #%d : A struct expected.\n"
msgstr ""
"%s: помилковий тип елемента №%d вхідного параметра №%d: мала бути "
"структура.\n"

#, c-format
msgid ""
"%s: Wrong fields for element #%d of input argument #%d : \"%s\" and \"%s\" "
"expected.\n"
msgstr ""
"%s: помилкові поля елемента №%d вхідного параметра №%d: мало бути «%s» і "
"«%s».\n"

#, c-format
msgid ""
"%s: Wrong type for element #%d of element #%d of input argument #%d : string "
"expected.\n"
msgstr ""
"%s: помилковий тип елемента №%d елемента №%d вхідного параметра №%d: мав "
"бути рядок.\n"

#, c-format
msgid ""
"%s: Wrong size for element #%d of element #%d of input argument #%d : A "
"single string expected.\n"
msgstr ""
"%s: помилкова розмірність елемента №%d елемента №%d вхідного параметра №%d: "
"мало бути вказано одинарний рядок.\n"

#, c-format
msgid "%s: Error in the tree parsing.\n"
msgstr "%s: помилка під час обробки дерева (tree).\n"

#, c-format
msgid ""
"%s: A Java exception has arisen:\n"
"%s"
msgstr ""
"%s: виникло виключення Java:\n"
"%s"

#, c-format
msgid "%s: An error occurred: %s.\n"
msgstr "%s: Сталася помилка: %s.\n"

msgid "Impossible to get current look and feel"
msgstr "Не вдалося визначити поточний вигляд і поведінку"

#, c-format
msgid "%s:  Wrong type for input argument #%d: A boolean expected."
msgstr "%s:  помилковий тип вхідного параметра №%d: мало бути булеве значення."

#, c-format
msgid "%s:  Wrong type for input argument #%d: string expected."
msgstr "%s:  помилковий тип вхідного параметра №%d: мав бути рядок."

#, c-format
msgid "%s:  Wrong number of input argument(s): %d to %d expected."
msgstr "%s:  помилкова кількість вхідних параметрів: мало бути від %d до %d."

#, c-format
msgid "%s: This file %s does not exist.\n"
msgstr "%s: файла %s не існує.\n"

#, c-format
msgid ""
"%s: A Java exception arised:\n"
"%s"
msgstr ""
"%s: сталося виключення Java:\n"
"%s"

#, c-format
msgid "%s: Wrong size for input argument #%d: A single handle expected.\n"
msgstr ""
"%s: помилкова розмірність вхідного параметра №%d: мало бути вказано єдиний "
"елемент керування.\n"

#, c-format
msgid "%s: The handle is not or no more valid.\n"
msgstr "%s: елемент керування не є коректним.\n"

#, c-format
msgid "%s: Wrong type for input argument #%d: Figure handle expected.\n"
msgstr ""
"%s: помилковий тип вхідного параметра №%d: мало бути вказано елемент "
"керування рисунком.\n"

#, c-format
msgid "%s: %s.\n"
msgstr "%s: %s.\n"

#, c-format
msgid ""
"%s: An exception occurred: %s\n"
"%s\n"
msgstr ""
"%s: сталося виключення: %s\n"
"%s\n"

#, c-format
msgid "%s: The file %s does not exist.\n"
msgstr "%s: файла з назвою %s не існує.\n"

#, c-format
msgid "%s: Wrong value for input argument #%d: Positive integers expected.\n"
msgstr ""
"%s: помилкове значення вхідного параметра №%d: слід використовувати додатні "
"цілі числа.\n"

#, c-format
msgid "%s: Wrong size for input argument #%d: Positive integer expected.\n"
msgstr ""
"%s: помилкова розмірність вхідного параметра №%d: мало бути додатне ціле "
"число.\n"

#, c-format
msgid "%s: Wrong type for input argument #%d.\n"
msgstr "%s: помилковий тип вхідного параметра №%d.\n"

#, c-format
msgid ""
"%s: Wrong size for input argument #%d: A 1-by-n or m-by-1 array expected.\n"
msgstr ""
"%s: помилкова розмірність вхідного параметра №%d: слід використовувати "
"масиви 1xn або mx1.\n"

#, c-format
msgid "%s: Wrong size for input argument #%d: String expected.\n"
msgstr ""
"%s: помилковий розмір вхідного параметра №%d: слід використовувати рядок.\n"

#, c-format
msgid "%s: Wrong input argument #%d: '%s' or '%s' expected.\n"
msgstr ""
"%s: помилковий вхідний параметр №%d: слід використовувати «%s» або «%s».\n"

#, c-format
msgid "%s: Wrong size for input argument #%d: 'pos' or 'gdi' value expected.\n"
msgstr ""
"%s: помилкова розмірність вхідного параметра №%d: мало бути вказано значення "
"«pos» або «gdi».\n"

#, c-format
msgid "%s: Wrong number of output arguments: %d or %d expected.\n"
msgstr ""
"%s: помилкова кількість вихідних параметрів: слід використовувати %d або "
"%d.\n"

#, c-format
msgid ""
"%s: Wrong size for input argument #%d: A 1 x %d real row vector expected.\n"
msgstr ""
"%s: помилковий розмір вхідного параметра №%d: слід використовувати вектор-"
"рядок 1 x %d дійсних чисел.\n"

#, c-format
msgid ""
"%s: Wrong type for input argument #%d: A 1 x %d real row vector expected.\n"
msgstr ""
"%s: помилковий тип вхідного параметра №%d: слід використовувати вектор-рядок "
"1 x %d дійсних чисел.\n"

#, c-format
msgid "%s: Wrong type for input argument #%d: A string matrix expected.\n"
msgstr ""
"%s: помилковий тип вхідного параметра №%d: слід використовувати матрицю з "
"рядків.\n"

#, c-format
msgid "%s: Wrong size for input argument #%d: A string matrix expected.\n"
msgstr ""
"%s: помилковий розмір вхідного параметра №%d: слід використовувати матрицю з "
"рядків.\n"

#, c-format
msgid "%s: Wrong type for argument #%d: Boolean matrix expected.\n"
msgstr ""
"%s: помилковий тип параметра %d: слід використовувати матрицю булівських "
"значень.\n"

msgid "Scilab Input Value Request"
msgstr "Запит Scilab на вхідне значення"

msgid "Scilab Multiple Values Request"
msgstr "Запит Scilab на декілька значень"

#, c-format
msgid "%s: Wrong size for input argument #%d: Vector of strings expected.\n"
msgstr ""
"%s: помилковий розмір вхідного параметра №%d: слід використовувати вектор з "
"рядків.\n"

#, c-format
msgid ""
"%s: Wrong size for input argument #%d: It must have same dimensions as "
"argument #%d.\n"
msgstr ""
"%s: помилкова розмірність вхідного параметра №%d: розмірність має збігатися "
"з розмірністю параметра №%d.\n"

#, c-format
msgid ""
"%s: Wrong size for input argument #%d: %d x %d matrix of strings expected.\n"
msgstr ""
"%s: помилковий розмір вхідного параметра №%d: слід використовувати матрицю "
"рядків %d x %d.\n"

#, c-format
msgid "%s: Wrong type for input argument #%d: Matrix of strings expected.\n"
msgstr ""
"%s: помилковий тип вхідного параметра №%d: слід використовувати матрицю з "
"рядків.\n"

#, c-format
msgid ""
"%s: Wrong type for input argument #%d: Real or complex vector expected.\n"
msgstr ""
"%s: помилковий тип вхідного параметра №%d: слід використовувати вектор "
"дійсних або комплексних значень.\n"

msgid "Scilab Choices Request"
msgstr "Запит щодо вибору Scilab"

#, c-format
msgid "'%s' property does not exist for this handle.\n"
msgstr "Для цього елемента керування властивості «%s» не передбачено.\n"

#, c-format
msgid "No '%s' property for this object.\n"
msgstr "Властивість «%s» для цього об’єкта не визначено.\n"

#, c-format
msgid "%s: Wrong type for parent: A handle or 0 expected.\n"
msgstr ""
"%s: помилковий тип батьківського об’єкта: мало бути вказано елемент "
"керування (handle) або 0.\n"

#, c-format
msgid "%s: can not add a menu into the console in this mode.\n"
msgstr "%s: у цьому режимі неможливе додавання меню до консолі.\n"

#, c-format
msgid "%s: Wrong type for parent: A handle expected.\n"
msgstr ""
"%s: помилковий тип батьківського об’єкта: мало бути вказано елемент "
"керування (handle).\n"

#, c-format
msgid "%s: Wrong type for parent: Figure or uimenu handle expected.\n"
msgstr ""
"%s: помилковий тип батьківського об’єкта: слід використовувати figure або "
"елемент керування (handle) uimenu.\n"

#, c-format
msgid "%s: Wrong value for parent: 0 expected.\n"
msgstr "%s: помилкове значення батьківського об’єкта: мало бути вказано 0.\n"

#, c-format
msgid ""
"Wrong size for '%s' property: 1 x 3 real vector or a 'R|G|B' string "
"expected.\n"
msgstr ""
"Помилковий розмір значення властивості «%s»: слід використовувати вектор "
"дійсних значень 1 x 3 або рядок «R|G|B».\n"

#, c-format
msgid ""
"Wrong value for '%s' property: 1 x 3 real vector or a 'R|G|B' string "
"expected.\n"
msgstr ""
"Помилкове значення властивості «%s»: слід використовувати вектор дійсних "
"значень 1 x 3 або рядок «R|G|B».\n"

#, c-format
msgid ""
"Wrong type for '%s' property: 1 x 3 real vector or a 'R|G|B' string "
"expected.\n"
msgstr ""
"Помилковий тип значення властивості «%s»: слід використовувати вектор "
"дійсних значень 1 x 3 або рядок «R|G|B».\n"

#, c-format
msgid "Wrong value for '%s' property: Numbers between 0 and 1 expected.\n"
msgstr ""
"Помилкове значення властивості «%s»: слід використовувати число між 0 і 1.\n"

#, c-format
msgid "Wrong type for '%s' property: string expected.\n"
msgstr "Помилковий тип властивості «%s»: слід використовувати тип «string».\n"

#, c-format
msgid "Wrong size for '%s' property: string expected.\n"
msgstr ""
"Помилковий розмір значення властивості «%s»: слід використовувати рядок.\n"

#, c-format
msgid "Wrong value for '%s' property: '%s', '%s' or '%s' expected.\n"
msgstr ""
"Помилкове значення властивості «%s»: слід використовувати «%s», «%s» або "
"«%s».\n"

#, c-format
msgid "Wrong type for '%s' property: A real expected.\n"
msgstr ""
"Помилковий тип значення властивості «%s»: слід використовувати дійсне "
"значення.\n"

#, c-format
msgid "Wrong size for '%s' property: A real expected.\n"
msgstr ""
"Помилковий розмір значення властивості «%s»: слід використовувати дійсне "
"значення.\n"

#, c-format
msgid ""
"Wrong value for '%s' property: '%s', '%s', '%s', '%s' or '%s' expected.\n"
msgstr ""
"Помилкове значення властивості «%s»: «%s», «%s», «%s», «%s» або «%s».\n"

#, c-format
msgid "Wrong value for '%s' property: '%s', '%s', '%s' or '%s' expected.\n"
msgstr "Помилкове значення властивості «%s»: «%s», «%s», «%s» або «%s».\n"

#, c-format
msgid "Wrong type for '%s' property: '%s', '%s' or '%s' expected.\n"
msgstr ""
"Помилковий тип значення властивості «%s»: слід використовувати «%s», «%s» "
"або «%s».\n"

#, c-format
msgid "Wrong size for '%s' property: '%s', '%s' or '%s' expected.\n"
msgstr ""
"Помилковий розмір значення властивості «%s»: слід використовувати «%s», «%s» "
"або «%s».\n"

#, c-format
msgid "Wrong type for '%s' property: String expected.\n"
msgstr "Помилковий тип властивості «%s»: слід використовувати тип «string».\n"

#, c-format
msgid "Wrong value for '%s' property: A real expected.\n"
msgstr ""
"Помилкове значення властивості «%s»: слід використовувати дійсне значення.\n"

#, c-format
msgid ""
"Warning: '%s' 'Value' property should be equal to either '%s' or '%s' "
"property value.\n"
msgstr ""
"Попередження: значення властивості «Value» «%s» має бути рівним значенню "
"властивості «%s» або «%s».\n"

#, c-format
msgid ""
"Wrong size for '%s' property: string or 1 x %d real row vector expected.\n"
msgstr ""
"Помилковий розмір значення властивості «%s»: слід використовувати рядок або "
"вектор дійсних значень 1 x %d.\n"

#, c-format
msgid ""
"Wrong type for '%s' property: string or 1 x %d real row vector expected.\n"
msgstr ""
"Помилковий тип значення властивості «%s»: слід використовувати рядок або "
"вектор дійсних значень 1 x %d.\n"

#, c-format
msgid ""
"Wrong type for '%s' property: '%s', '%s', '%s', '%s', '%s', '%s' or '%s' "
"expected.\n"
msgstr ""
"Помилковий тип значення властивості «%s»: мало бути використано «%s», «%s», "
"«%s», «%s», «%s», «%s» або «%s».\n"

#, c-format
msgid "Wrong type for '%s' property: A 1 x %d real row vector expected.\n"
msgstr ""
"Помилковий тип значення властивості «%s»: слід використовувати вектор "
"дійсних значень 1 x %d.\n"

#, c-format
msgid "Wrong size for '%s' property: A 1 x %d real row vector expected.\n"
msgstr ""
"Помилковий розмір значення властивості «%s»: слід використовувати вектор "
"дійсних значень 1 x %d.\n"

#, c-format
msgid "Wrong size for '%s' property: string or vector of strings expected.\n"
msgstr ""
"Помилковий розмір значення властивості «%s»: слід використовувати рядок або "
"вектор рядків.\n"

#, c-format
msgid "Wrong type for '%s' property: string or vector of strings expected.\n"
msgstr ""
"Помилковий тип значення властивості «%s»: слід використовувати рядок або "
"вектор рядків.\n"

#, c-format
msgid ""
"Wrong size for '%s' property: '%s', '%s', '%s', '%s' or '%s' expected.\n"
msgstr ""
"Помилковий розмір властивості «%s»: слід використовувати «%s», «%s», «%s», "
"«%s» або «%s».\n"

#, c-format
msgid ""
"Wrong type for '%s' property: '%s', '%s', '%s', '%s' or '%s' expected.\n"
msgstr ""
"Помилковий тип значення властивості «%s»: слід використовувати «%s», «%s», "
"«%s», «%s» або «%s».\n"

#, c-format
msgid "Wrong size for '%s' property: A real row vector expected.\n"
msgstr ""
"Помилковий розмір значення властивості «%s»: слід використовувати вектор "
"дійсних значень.\n"

#, c-format
msgid ""
"Wrong value for '%s' property: A String containing a numeric value "
"expected.\n"
msgstr ""
"Помилкове значення властивості «%s»: мало бути використано рядок з числовим "
"значенням.\n"

#, c-format
msgid "Wrong type for '%s' property: A real row vector or a string expected.\n"
msgstr ""
"Помилковий тип значення властивості «%s»: слід використовувати вектор-рядок "
"або рядок.\n"

#, c-format
msgid ""
"Warning: '%s' 'Value' property should be an integer, the value will be "
"truncated.\n"
msgstr ""
"Попередження: значенням властивості «Value» «%s» має бути ціле число. Формат "
"значення буде обрізано до цілого.\n"

msgid "(Max - Min) must be greater than 1 to allow the multiple selection.\n"
msgstr ""
"(Макс. - Мін.) має перевищувати 1, щоб можна булол вибирати декілька.\n"

#, c-format
msgid "'%s' value must be between 0 and %d.\n"
msgstr "Значенням «%s» має бути число від 0 до %d.\n"

#, c-format
msgid "Wrong type for '%s' property: '%s', '%s', or '%s' expected.\n"
msgstr ""
"Помилковий тип значення властивості «%s»: слід використовувати «%s», «%s» "
"або «%s».\n"

#, c-format
msgid "Wrong size for '%s' property: '%s', '%s', or '%s' expected.\n"
msgstr ""
"Помилковий розмір значення властивості «%s»: слід використовувати «%s», «%s» "
"або «%s».\n"

#, c-format
msgid "Wrong value for '%s' property: '%s', '%s', or '%s' expected.\n"
msgstr ""
"Помилкове значення властивості «%s»: слід використовувати «%s», «%s» або "
"«%s».\n"

msgid "&File"
msgstr "&Файл"

msgid "&New figure..."
msgstr "С&творити рисунок…"

msgid "&Load..."
msgstr "&Завантажити…"

msgid "&Save..."
msgstr "&Зберегти…"

msgid "&Export to..."
msgstr "&Експортувати..."

msgid "&Copy to clipboard"
msgstr "&Копіювати до буфера"

msgid "P&age setup..."
msgstr "&Компонування сторінки..."

msgid "&Print..."
msgstr "На&друкувати..."

msgid "C&lose"
msgstr "&Закрити"

msgid "&Tools"
msgstr "&Інструменти"

msgid "Show/Hide &Toolbar"
msgstr "Показати/Сховати п&анель інструментів"

msgid "&Zoom"
msgstr "З&більшити"

msgid "&Original View"
msgstr "&Початковий масштаб"

msgid "Reframe to contents"
msgstr "Підібрати за вмістом"

msgid "2D/3D &Rotation"
msgstr "&Обертання на площині/у просторі"

msgid "&Edit"
msgstr "З&міни"

msgid "&Select as current figure"
msgstr "В&ибрати поточним рисунком"

msgid "&Clear figure"
msgstr "С&порожнити рисунок"

msgid "&Figure properties"
msgstr "&Властивості рисунка"

msgid "&Axes properties"
msgstr "Властивості &осей"

msgid "&Move objects"
msgstr "П&ересунути об'єкти"

msgid "Start entity &picker"
msgstr "Запустити засіб &вибору сутностей"

msgid "S&top entity picker"
msgstr "&Заборонити вибір об’єктів"

msgid "Start &datatip manager"
msgstr "Запустити &керування панелями даних"

msgid "Stop datatip manager"
msgstr "Завершити роботу керування позначками даних"

msgid "Start curve data modification"
msgstr "Розпочати внесення змін до даних кривої"

msgid "Stop curve data modification"
msgstr "Завершити внесення змін до даних кривої"

msgid "Plot Browser"
msgstr "Перегляд креслень"

msgid "Scilab Graphic Editor - GED"
msgstr "Редактор графіки Scilab — GED"

msgid "&Quick Editor"
msgstr "&Швидке редагування"

msgid "&MVC"
msgstr "&MVC"

msgid "&Log View (Trace all View notifications)"
msgstr "&Перегляд журналу (стеження за всіма сповіщеннями)"

msgid "&All Objects View (All objects with properties)"
msgstr "П&анель всіх об’єктів (всі об’єкти з властивостями)"

msgid "&Ged-like View (Future ged)"
msgstr "Ged-п&одібний перегляд (майбутній ged)"

msgid "&?"
msgstr "&Довідка"

msgid "&Scilab Help"
msgstr "&Довідка Scilab"

msgid "&About Scilab..."
msgstr "П&ро Scilab..."

msgid "&Close"
msgstr "&Закрити"

msgid "&Incremental Search"
msgstr "&Нарощувальний пошук"

msgid "In&crease font size"
msgstr "З&більшити розмір шрифту"

msgid "&Decrease font size"
msgstr "З&меншити розмір шрифту"

#
# File: modules/gui/src/gui_fake_xml.c, line: 81
# File: modules/gui/src/gui_fake_xml.c, line: 100
msgid "&Language"
msgstr ""

msgid "en"
msgstr ""

#
# File: modules/gui/src/gui_fake_xml.c, line: 83
# File: modules/gui/src/gui_fake_xml.c, line: 102
msgid "fr"
msgstr ""

#
# File: modules/gui/src/gui_fake_xml.c, line: 84
# File: modules/gui/src/gui_fake_xml.c, line: 103
msgid "ja"
msgstr ""

#
# File: modules/gui/src/gui_fake_xml.c, line: 85
# File: modules/gui/src/gui_fake_xml.c, line: 104
msgid "pt"
msgstr ""

#
# File: modules/gui/src/gui_fake_xml.c, line: 86
# File: modules/gui/src/gui_fake_xml.c, line: 105
msgid "ru"
msgstr ""

#
# File: modules/gui/src/gui_fake_xml.c, line: 87
# File: modules/gui/src/gui_fake_xml.c, line: 106
msgid "&Online"
msgstr ""

msgid "See this page online"
msgstr ""

#
# File: modules/gui/src/gui_fake_xml.c, line: 89
# File: modules/gui/src/gui_fake_xml.c, line: 108
msgid "&Issues"
msgstr ""

#
# File: modules/gui/src/gui_fake_xml.c, line: 90
# File: modules/gui/src/gui_fake_xml.c, line: 109
msgid "List ALL issues declared for this item (online)"
msgstr ""

#
# File: modules/gui/src/gui_fake_xml.c, line: 91
# File: modules/gui/src/gui_fake_xml.c, line: 110
msgid "List only UNRESOLVED issues declared for this item (online)"
msgstr ""

msgid "&Execute..."
msgstr "&Виконати…"

msgid "&Open a file..."
msgstr "Ві&дкрити файл…"

msgid "&Load environment..."
msgstr "&Завантажити середовище..."

msgid "&Save environment..."
msgstr "З&берегти середовище…"

msgid "&Current Working Directory"
msgstr "&Поточний робочий каталог"

msgid "    &Browse for new"
msgstr "    &Вказати новий"

msgid "    Go to &Favorite"
msgstr "    Перейти до ви&браного"

msgid "TMPDIR"
msgstr "TMPDIR"

msgid "SCIHOME"
msgstr "SCIHOME"

msgid "SCI"
msgstr "SCI"

msgid "User's home ~"
msgstr "Домашній користувача, ~"

msgid "&Quit"
msgstr "Ви&йти"

msgid "C&ut"
msgstr "В&ирізати"

msgid "&Copy"
msgstr "&Копіювати"

msgid "&Paste"
msgstr "&Вставити"

msgid "&Empty clipboard"
msgstr "Спо&рожнити буфер обміну даними"

msgid "&Select all"
msgstr "&Вибрати все"

msgid "Clear &History"
msgstr "Спорожнити &журнал"

msgid "Clear C&onsole"
msgstr "Спорожнити &консоль"

msgid "P&references"
msgstr "Н&алаштування"

msgid "&Control"
msgstr "&Керування"

msgid "&Resume"
msgstr "&Поновити"

msgid "&Abort"
msgstr "П&ерервати"

msgid "&Interrupt"
msgstr "П&ризупинити"

msgid "&Applications"
msgstr "П&рограми"

msgid "&SciNotes"
msgstr "&SciNotes"

msgid "&Xcos"
msgstr "&Xcos"

msgid "&Matlab to Scilab translator"
msgstr "І&нструмент перетворення з Matlab у Scilab"

msgid "M&odule manager - ATOMS"
msgstr "Ке&рування модулями — ATOMS"

msgid "&Variable Browser"
msgstr "Перегляд з&мінних"

msgid "&Command History"
msgstr "Журнал ко&манд"

msgid "&File Browser"
msgstr "Перегляд &файлів"

msgid "Scilab &Help"
msgstr "&Довідка Scilab"

msgid "Scilab &Demonstrations"
msgstr "Де&монстрації Scilab"

msgid "&News feed"
msgstr "&Подача новин"

msgid "&Links"
msgstr "&Веб-посилання"

msgid "Scilab &Web Site"
msgstr "&Веб-сайт Scilab"

msgid "Scilab &Online Help"
msgstr "&Інтернет-довідка зі Scilab"

msgid "Scilab &Wiki"
msgstr "&Вікі Scilab"

msgid "Scilab &ATOMS Web Site"
msgstr "В&еб-сайт ATOMS Scilab"

msgid "&File Exchange"
msgstr "&Обмін файлами"

msgid "&Mailing Lists"
msgstr "Списки &листування"

msgid "Mailing Lists &Archives"
msgstr "&Архіви списків листування"

msgid "&Forge"
msgstr "&Forge"

msgid "&Bugs And Requests"
msgstr "&База даних вад і запитів"

msgid "&Scilab Enterprises"
msgstr "&Комерційні проекти Scilab"

msgid "Rotate"
msgstr "Обернути"

msgid "Zoom Area"
msgstr "Збільшити ділянку"

msgid "Original View"
msgstr "Початковий масштаб"

msgid "Toggle datatip mode"
msgstr "Увімкнути або вимкнути режим підписів до даних"

msgid "Open the graphics editor"
msgstr "Відкрити редактор графіки"

msgid "Toggle curve data modification"
msgstr "Увімкнути або вимкнути режим внесення змін до даних кривої"

msgid "Move objects (2D view)"
msgstr ""

msgid "Help Browser"
msgstr "Перегляд довідки"

msgid "Launch SciNotes"
msgstr "Запустити SciNotes"

msgid "Open a file"
msgstr "Відкрити файл"

msgid "Cut"
msgstr "Вирізати"

msgid "Copy"
msgstr "Копіювати"

msgid "Paste"
msgstr "Вставити"

msgid "Clear Console"
msgstr "Спорожнити консоль"

msgid "Print..."
msgstr "Надрукувати…"

msgid "Module manager - ATOMS"
msgstr "Керування модулями — ATOMS"

msgid "Xcos"
msgstr "Xcos"

msgid "Scilab Preferences"
msgstr "Налаштування Scilab"

msgid "Scilab Demonstrations"
msgstr "Демонстрації Scilab"

msgid "Select a file to load"
msgstr "Вкажіть файл для завантаження"

msgid "Figure loaded.\n"
msgstr "Рисунок завантажено.\n"

msgid "Select a file to write"
msgstr "Вкажіть файл для запису"

msgid "Figure saved.\n"
msgstr "Рисунок збережено.\n"

msgid "'Right click and drag to rotate.'"
msgstr "'Для обертання натисніть праву кнопку миші і перетягніть вказівник.'"

msgid "Colors"
msgstr "Кольори"

msgid "Desktop color"
msgstr "Стільничний колір"

msgid "Use system color"
msgstr "Використовувати колір системи"

msgid "Text "
msgstr "Текст "

msgid "Background "
msgstr "Тло "

msgid "Cursor "
msgstr "Курсор "

msgid "Syntax highlighting colors"
msgstr "Кольори підсвічування синтаксису"

msgid "Keyword color "
msgstr "Колір ключових слів "

msgid "&lt;html&gt;&lt;b&gt;Bold&lt;/b&gt;&lt;html&gt;"
msgstr "&lt;html&gt;&lt;b&gt;Жирний&lt;/b&gt;&lt;html&gt;"

msgid "&lt;html&gt;&lt;i&gt;Italic&lt;/i&gt;&lt;html&gt;"
msgstr "&lt;html&gt;&lt;i&gt;Курсив&lt;/i&gt;&lt;html&gt;"

msgid "&lt;html&gt;&lt;u&gt;Underline&lt;/u&gt;&lt;html&gt;"
msgstr "&lt;html&gt;&lt;u&gt;Підкреслений&lt;/u&gt;&lt;html&gt;"

msgid "&lt;html&gt;&lt;s&gt;Strike-through&lt;/s&gt;&lt;html&gt;"
msgstr "&lt;html&gt;&lt;s&gt;Перекреслений&lt;/s&gt;&lt;html&gt;"

msgid "Fonts"
msgstr "Шрифти"

msgid "Desktop font"
msgstr "Стільничний шрифт"

msgid "Use system font"
msgstr "Використовувати системний шрифт"

msgid "Desktop text font: "
msgstr "Шрифт тексту стільниці: "

msgid "Custom font"
msgstr "Нетиповий шрифт"

msgid "Fonts to use:"
msgstr "Використані шрифти:"

msgid "Desktop text font"
msgstr "Шрифт тексту стільниці"

msgid "Custom:"
msgstr "Нетипове:"

msgid "LaTeX preview"
msgstr "Попередній перегляд LaTeX"

msgid "LaTeX font size:"
msgstr "Розмір шрифту LaTeX:"

msgid "Web"
msgstr "Інтернет"

msgid "Web browser and mailer"
msgstr "Перегляд інтернету та електронна пошта"

msgid "Use default web browser"
msgstr "Типова програма для перегляду"

msgid "Command for web browser: "
msgstr "Команда запуску переглядача: "

msgid "(Don't forget to quote path containing white spaces)"
msgstr "(Не забудьте додати лапки, якщо у запису шляху містяться пробіли)"

msgid "Use default mailer"
msgstr "Типова поштова програма"

msgid "Command for mailer: "
msgstr "Команда запуску поштової програми: "

msgid "Proxy settings"
msgstr "Налаштування проксі"

msgid "Enable proxy"
msgstr "Увімкнути проксі"

msgid "Host: "
msgstr "Вузол: "

msgid "Port: "
msgstr "Порт: "

msgid "User: "
msgstr "Користувач: "

msgid "Password: "
msgstr "Пароль: "

msgid "Console Font..."
msgstr "Шрифт консолі…"

msgid "Console Background..."
msgstr "Тло консолі…"

msgid "No print service found."
msgstr "Службу друку не знайдено."

#, c-format
msgid ""
"WARNING: Due to your configuration limitations, Scilab switched in a mode "
"where mixing uicontrols and graphics is not available. Type %s for more "
"information."
msgstr ""
"УВАГА: через обмеження вашої системи Scilab перемкнено у режим, у якому "
"показ графічних елементів керування неможливий. Віддайте команду %s, щоб "
"дізнатися більше."

#, c-format
msgid "In some cases, %s fixes the issue"
msgstr "Іноді, проблему можна усунути за допомогою команди %s"

msgid ""
"Due to your video card drivers limitations, that are not able to manage "
"OpenGL, Scilab will not be able to draw any graphics. Please update your "
"driver."
msgstr ""
"Через обмеження, пов’язані з драйверами до вашої відеокартки, які не здатні "
"працювати у режимі OpenGL, Scilab не зможе працювати у графічному режимі. "
"Будь ласка, оновіть драйвери."

msgid ""
"disp(\"WARNING: Despite of our previous warning, you choose to use Scilab "
"with advanced graphics capabilities. Type \"\"help usecanvas\"\" for more "
"information.\")"
msgstr ""
"disp(\"ПОПЕРЕДЖЕННЯ: нехтуючи нашим попередженням, ви наказали Scilab "
"використовувати додаткові графічні властивості. Введіть команду «help "
"usecanvas», щоб дізнатися більше.\")"

msgid "Are you sure you want to clear the console ?"
msgstr "Ви справді бажаєте спорожнити консоль?"

msgid "Do not show this message again"
msgstr "Не показувати більше це повідомлення"

msgid "Clear History"
msgstr "Спорожнити журнал"

msgid "Select All"
msgstr "Позначити все"

msgid "Help on a selected keyword"
msgstr "Довідка щодо позначеного ключового слова"

msgid "Help about a selected text"
msgstr "Довідка щодо позначеного фрагмента тексту"

msgid "Help about '"
msgstr "Довідка щодо «"

msgid "Evaluate selection with echo"
msgstr "Обчислити позначення з показом результатів"

msgid "Evaluate selection with no echo"
msgstr "Обчислити позначене без показу результатів"

#, c-format
msgid "Option for %s format"
msgstr "Параметр для формату %s"

msgid "Portrait"
msgstr "Книжкова"

msgid "Landscape"
msgstr "Альбомна"

msgid "Confirm"
msgstr "Підтвердити"

msgid "Orientation"
msgstr "Орієнтація"

#, c-format
msgid "An error occurred during export: %s"
msgstr "Під час експортування сталася помилка: %s"

msgid "Export error"
msgstr "Помилка експортування"

msgid "Windows BMP image"
msgstr "Зображення BMP Windows"

msgid "GIF image"
msgstr "Зображення GIF"

msgid "JPEG image"
msgstr "Зображення JPEG"

msgid "PNG image"
msgstr "Зображення PNG"

msgid "PPM image"
msgstr "Зображення PPM"

msgid "Enhanced Metafile image (EMF)"
msgstr "Зображення Enhanced Metafile (EMF)"

msgid "Encapsulated PostScript image (EPS)"
msgstr "Вбудоване зображення PostScript (EPS)"

msgid "PostScript image (PS)"
msgstr "Зображення PostScript (PS)"

msgid "PDF image"
msgstr "Зображення PDF"

msgid "SVG image"
msgstr "Зображення SVG"

msgid "All files"
msgstr "Всі файли"

msgid "Untitled-export"
msgstr "Без назви — експорт"

msgid "Export"
msgstr "Експортувати"

msgid "Preview selected image file"
msgstr "Попередній перегляд позначеного файла зображення"

msgid "Replace existing file?"
msgstr "Замінити файл?"

msgid "File already exists"
msgstr "Файл вже існує"

msgid "Please specify a file format"
msgstr "Будь ласка, вкажіть формат файлів"

msgid "Error on export"
msgstr "Помилка під час спроби експортування"

#, c-format
msgid ""
"Unrecognized extension '%s'.\n"
" Please specify a valid file format."
msgstr ""
"Невідомий суфікс назви «%s».\n"
" Будь ласка, вкажіть коректний формат файлів."

msgid "Font Chooser"
msgstr "Вибір кольору"

msgid "Font"
msgstr "Шрифт"

msgid "Attributes"
msgstr "Атрибути"

msgid "Bold"
msgstr "Жирний"

msgid "Italic"
msgstr "Курсив"

msgid "Monospaced"
msgstr "Моноширинний"

msgid "SciNotes compatible"
msgstr "Сумісний зі SciNotes"

msgid "Preview"
msgstr "Перегляд"

msgid "Loading help browser..."
msgstr "Завантаження засобу перегляду довідки…"

msgid "Feature not available in this mode..."
msgstr "Ця можливість недоступна у поточному режимі…"

msgid "No text selected"
msgstr "Не позначено жодного фрагмента тексту"

msgid "Execute into Scilab"
msgstr "Виконати у Scilab"

msgid "Edit in the Scilab Text Editor"
msgstr "Редагувати за допомогою текстового редактора Scilab"

msgid "Back"
msgstr "Назад"

msgid "Forward"
msgstr "Вперед"

msgid "OK"
msgstr "Гаразд"

msgid "Tree Overview"
msgstr "Огляд відомостей"

msgid ""
"Left click on the curve creates a datatip and right click on the datatip "
"removes it."
msgstr ""
"Клацання лівою кнопкою миші створює підпис до даних, а клацання правою "
"кнопкою на підписі вилучає його."

msgid "Delete all the datatips"
msgstr "Вилучити усі підказки до даних"

msgid "Delete all the datatips on the selected curve"
msgstr "Вилучити усі підказки до даних з позначеної кривої"

msgid "Delete the nearest datatip"
msgstr "Вилучити найближчу підказку до даних"

msgid "Edit curve datatip display function"
msgstr "Редагувати функцію показу підказок до даних кривої"

msgid "Enable interpolation"
msgstr "Увімкнути інтерполяцію"

msgid "Disable interpolation"
msgstr "Вимкнути інтерполяцію"

msgid "Display function name"
msgstr "Показати назву функції"

msgid "Insert"
msgstr "Вставити"

msgid "Insert a new point here"
msgstr "Вставити у цій позиції нову точку"

msgid "Remove"
msgstr "Вилучити"

msgid "Remove this point"
msgstr "Вилучити цю точку"

msgid "Exit"
msgstr "Вийти"

msgid "Leave data editor mode"
msgstr "Вийти з режиму редагування даних"

msgid "Label"
msgstr "Мітка"

msgid "Legend"
msgstr "Умовні позначення"

msgid "Copy selected object"
msgstr "Копіювати позначений об’єкт"

msgid "Cut selected object"
msgstr "Вирізати позначений об’єкт"

msgid "Paste copied object on this figure"
msgstr "Вставити копійований об’єкт до цього рисунка"

msgid "Delete"
msgstr "Вилучити"

msgid "Delete selected object"
msgstr "Вилучити вибраний об'єкт"

msgid "Clear axes"
msgstr "Очищає область"

msgid "Delete axes contents and labels"
msgstr "Вилучити вміст і мітки осей"

msgid "Hide"
msgstr "Приховати"

msgid "Hide selected object"
msgstr "Приховати позначений об’єкт"

msgid "Unhide all"
msgstr "Показати усі приховані"

msgid "Unhide all objects"
msgstr "Скасувати приховування усіх об’єктів"

msgid "Copy to Clipboard"
msgstr "Скопіювати до буфера обміну"

msgid "Copy figure to system clipboard"
msgstr "Копіювати рисунок до буфера обміну даними системи"

msgid "Set the axes main title"
msgstr "Встановити основний підпис осей"

msgid "Label X"
msgstr "Мітка X"

msgid "Set the X axis label"
msgstr "Встановити мітку вісі X"

msgid "Label Y"
msgstr "Мітка Y"

msgid "Set the Y axis label"
msgstr "Встановити мітку вісі Y"

msgid "Label Z"
msgstr "Мітка Z"

msgid "Set the Z axis label"
msgstr "Встановити мітку вісі Z"

msgid "Insert a legend into the selected curve"
msgstr "Вставити панель умовних позначень для вибраної кривої"

msgid "Remove the legend from the selected curve"
msgstr "Вилучити панель умовних позначень для вибраної кривої"

msgid "Open Quick Editor"
msgstr "Відкрити вікно швидкого редагування"

msgid "Initialize the graphics editor"
msgstr "Запустити редактор графіки"

msgid "Edit curve data"
msgstr "Редагувати дані кривої"

msgid "Enables curve data modification"
msgstr "Вмикає можливість зміни даних кривої"

msgid "Undo"
msgstr "Скасувати"

msgid "Undo last action"
msgstr "Скасувати останню дію"

msgid "Redo"
msgstr "Повторити"

msgid "Redo last undo action"
msgstr "Повторити останню скасовану дію"

msgid "Copy style"
msgstr "Копювати стиль"

msgid "Copy the style of the axes"
msgstr "Копіювати стиль осей"

msgid "Paste style"
msgstr "Вставити стиль"

msgid "Paste the copied style on these axes"
msgstr "Вставити скопійований стиль до цих осей"

msgid "Enter the text"
msgstr "Введіть текст"

msgid "Set label text"
msgstr "Визначити текст мітки"

msgid "Set legend text"
msgstr "Визначити текст запису умовних позначень"

msgid "Quick GED"
msgstr "Швидкий GED"

msgid "Property List"
msgstr "Список властивостей"

msgid "Show"
msgstr "Показати"

msgid "Arc"
msgstr "Дуга"

msgid "Axes"
msgstr "Осі"

msgid "Champ"
msgstr "Champ"

msgid "Datatip"
msgstr "Підпис даних"

msgid "Polyline"
msgstr "Ламана"

msgid "Fec"
msgstr "Fec"

msgid "Figure"
msgstr "Рисунок"

msgid "Segs"
msgstr "Ланки"

msgid "Surface"
msgstr "Поверхня"

msgid "Plot3D"
msgstr "Простір"

msgid "Rectangle"
msgstr "Прямокутник"

msgid "Fac3D"
msgstr "Fac3D"

msgid "Grayplot"
msgstr "Grayplot"

msgid "Matplot"
msgstr "Matplot"

msgid "Arc Drawing Method"
msgstr "Метод малювання дуги"

msgid "Auto Rotation"
msgstr "Автообертання"

msgid "Auto Position"
msgstr "Автопозиціювання"

msgid "Auto Ticks"
msgstr "Автопозначки"

msgid "Tick"
msgstr "Позначка"

msgid "Lines"
msgstr "Лінії"

msgid "Nurbs"
msgstr "Сплайни"

msgid "Anti-aliasing"
msgstr "Згладжування"

msgid "Auto Clear"
msgstr "Автоспорожнення"

msgid "Auto Orientation"
msgstr "Автоорієнтація"

msgid "Auto Scale"
msgstr "Автомасштаб"

msgid "Auto Resize"
msgstr "Автоматична зміна розмірів"

msgid "Axes Visible"
msgstr "Видимі вісі"

msgid "Axes Reverse"
msgstr "Реверс осей"

msgid "Closed"
msgstr "Замкнена"

msgid "Cube Scaling"
msgstr "Кубічне масштабування"

msgid "Fill Mode"
msgstr "Режим заповнення"

msgid "Immediate Drawing"
msgstr "Негайне малювання"

msgid "Isometric View"
msgstr "Ізометрія"

msgid "Label Mode"
msgstr "Режим міток"

msgid "Line Mode"
msgstr "Режим ліній"

msgid "Mark Mode"
msgstr "Режим позначок"

msgid "Visible"
msgstr "Видима"

msgid "Base Properties"
msgstr "Основні властивості"

msgid "On"
msgstr "Увімк"

msgid "Off"
msgstr "Вимк"

msgid "Pixmap"
msgstr "Растр"

msgid "Tag"
msgstr "Мітка"

msgid "Text"
msgstr "Текст"

msgid "Surface Mode"
msgstr "Режим поверхні"

msgid "Box"
msgstr "Блок"

msgid "Hidden Axis Color"
msgstr "Колір прихованої частини вісі"

msgid "Camera"
msgstr "Камера"

msgid "Alpha"
msgstr "α"

msgid "Theta"
msgstr "θ"

msgid "Ticks"
msgstr "Позначки"

msgid ""
"The data bounds from the axis must be strictly positive to be changed to "
"logarithmic scale."
msgstr ""
"Межі даних осей мають бути додатними значеннями, щоб режим вісі можна було "
"перемкнути на логарифмічний."

msgid "Choose Background Color"
msgstr "Виберіть колір тла"

msgid "Choose Foreground Color"
msgstr "Виберіть колір передньо плану"

msgid "Choose Font Color"
msgstr "Виберіть колір шрифту"

msgid "Choose a Color"
msgstr "Виберіть колір"

msgid "Arrow Size"
msgstr "Розмір стрілки"

msgid "Colored"
msgstr "Кольорові"

msgid "Background"
msgstr "Тло"

msgid "Foreground"
msgstr "Передній план"

msgid "Grid Position"
msgstr "Розташування сітки"

msgid "X Grid Color"
msgstr "Колір ліній сітки за X"

msgid "Y Grid Color"
msgstr "Колір ліній сітки за Y"

msgid "Back Half"
msgstr "Задня частина"

msgid "Hidden Axes"
msgstr "Приховані вісі"

msgid "Style/Appearance"
msgstr "Стиль/Вигляд"

msgid "Foreground Color"
msgstr "Колір переднього плану"

msgid "Line Style"
msgstr "Стиль ліній"

msgid "solid"
msgstr "суцільна"

msgid "dash"
msgstr "штрихова"

msgid "dash dot"
msgstr "штрих-пунктир"

msgid "longdash dot"
msgstr "довгий штрих-пунктир"

msgid "bigdash dot"
msgstr "великий штрих-пунктир"

msgid "bigdash longdash"
msgstr "великий штрих — довгий штрих"

msgid "dot"
msgstr "пунктир"

msgid "double dot"
msgstr "подвійний пунктир"

msgid "Polyline Style"
msgstr "Стиль ламаної"

msgid "interpolated"
msgstr "наближена"

msgid "staircase"
msgstr "драбинка"

msgid "barplot"
msgstr "стовпчикова діаграма"

msgid "bar"
msgstr "стовпчик"

msgid "arrowed"
msgstr "зі стрілками"

msgid "filled"
msgstr "заповнена"

msgid "Min"
msgstr "Мін."

msgid "Max"
msgstr "Макс."

msgid "Color Range"
msgstr "Діапазон кольорів"

msgid "Outside Color"
msgstr "Зовнішній колір"

msgid "Z Bounds"
msgstr "Межі за Z"

msgid "Pixel Drawing Mode"
msgstr "Режим малювання пікселів"

msgid "Rotation Style"
msgstr "Стиль обертання"

msgid "unary"
msgstr "одинарне"

msgid "multiple"
msgstr "кратне"

msgid "Arrow Size Factor"
msgstr "Коефіцієнт розміру стрілки"

msgid "Bar Width"
msgstr "Ширина стовпчика"

msgid "Color Mode"
msgstr "Режим кольорів"

msgid "Color Flag"
msgstr "Прапорець кольору"

msgid "Hidden Color"
msgstr "Колір прихованого"

msgid "Thickness"
msgstr "Товщина"

msgid "Mark"
msgstr "Позначка"

msgid "Mark Background"
msgstr "Тло позначки"

msgid "Mark Foreground"
msgstr "Передній план позначки"

msgid "Mark Size"
msgstr "Розмір позначки"

msgid "Mark Style"
msgstr "Стиль позначки"

msgid "Components display"
msgstr "Показ компонентів"

msgid "Data Properties"
msgstr "Властивості даних"

msgid "Data Mapping"
msgstr "Прив’язка даних"

msgid "Direct"
msgstr "Спрямоване"

msgid "Clip Box"
msgstr "Обрізаний блок"

msgid "Upper-left"
msgstr "Вгорі ліворуч"

msgid "Point"
msgstr "Точка"

msgid "Clip State"
msgstr "Стан обрізання"

msgid "clipgrf"
msgstr "обрізати"

msgid "Data"
msgstr "Дані"

msgid "Figure ID"
msgstr "Ід. рисунка"

msgid "Figure Name"
msgstr "Назва рисунка"

msgid "Info Message"
msgstr "Інформаційне повідомлення"

msgid "Units"
msgstr "Одиниці"

msgid "Upper Left Point"
msgstr "Верхня ліва точка"

msgid "User Data"
msgstr "Дані користувача"

msgid "X Label"
msgstr "Мітка X"

msgid "Y Label"
msgstr "Мітка Y"

msgid "Z Label"
msgstr "Мітка Z"

msgid "Scaled"
msgstr "Масштабування"

msgid "Start Angle"
msgstr "Початковий кут"

msgid "End Angle"
msgstr "Кінцевий кут"

msgid "Number of current figure."
msgstr "Номер поточного рисунка."

msgid "Enter a figure name."
msgstr "Введіть назву рисунка."

msgid "Refresh"
msgstr "Оновити"

msgid "Submit and close"
msgstr "Надіслати і закрити"

msgid "Append"
msgstr "Додати"

msgid "Data Editor"
msgstr "Редактор даних"

msgid "2D"
msgstr "Плоский"

msgid "3D"
msgstr "Просторовий"

msgid "Control"
msgstr "Керування"

msgid "Axes Size"
msgstr "Розмір осей"

msgid "CloseRequestFcn"
msgstr "Функція запиту закриття"

msgid "ResizeFcn"
msgstr "Функція зміни розмірів"

msgid "Figure Position"
msgstr "Розташування рисунка"

msgid "Figure Size"
msgstr "Розмір рисунка"

msgid "Event Handler"
msgstr "Обробник подій"

msgid "Function"
msgstr "Функція"

msgid "View"
msgstr "Перегляд"

msgid "Viewport"
msgstr "Область перегляду"

msgid "X Left"
msgstr "Лівий X"

msgid "Y Up"
msgstr "Верхній Y"

msgid "Log Flags"
msgstr "Прапорці журналювання"

msgid "X Tight Limits"
msgstr "Тісні обмеження X"

msgid "Y Tight Limits"
msgstr "Тісні обмеження Y"

msgid "Z Tight Limits"
msgstr "Тісні обмеження Z"

msgid "Enter a x position."
msgstr "Введіть розташування x."

msgid "Enter a y position."
msgstr "Введіть розташування y."

msgid "Enter a x size."
msgstr "Введіть розмір x."

msgid "Enter a y size."
msgstr "Введіть розмір y."

msgid "Axis Rulers"
msgstr "Лінійки вісі"

msgid "X Location"
msgstr "Розташування X"

msgid "Y Location"
msgstr "Розташування Y"

msgid "Location"
msgstr "Розташування"

msgid "bottom"
msgstr "внизу"

msgid "middle"
msgstr "посередині"

msgid "origin"
msgstr "початок"

msgid "top"
msgstr "вгорі"

msgid "left"
msgstr "ліворуч"

msgid "right"
msgstr "праворуч"

msgid "Reverse"
msgstr "Реверс"

msgid "Box Mode"
msgstr "Режим блоку"

msgid "Title Page"
msgstr "Титульна сторінка"

msgid "Axis Title"
msgstr "Заголовок вісі"

msgid "Font Angle"
msgstr "Кут нахилу шрифту"

msgid "Font Color"
msgstr "Колір шрифту"

msgid "Font Size"
msgstr "Розмір символів"

msgid "Font Style"
msgstr "Гарнітура шрифту"

msgid "Fractional Font"
msgstr "Дробовий розмір"

msgid "Sub Ticks"
msgstr "Підпозначки"

msgid "Coordinates"
msgstr "Координати"

msgid "X Coordinate"
msgstr "Координата X"

msgid "Y Coordinate"
msgstr "Координата Y"

msgid "Position"
msgstr "Позиція"

msgid "Axes Bounds"
msgstr "Межі осей"

msgid "Mark Size Unit"
msgstr "Одиниці розміру позначок"

msgid "Shift"
msgstr "Зсув"

msgid "Up"
msgstr "Вгору"

msgid "Width"
msgstr "Ширина"

msgid "Height"
msgstr "Висота"

msgid "Margins"
msgstr "Поля"

msgid "Rotation Angles"
msgstr "Кути повороту"

msgid "Tabulated"
msgstr "За таблицею"

msgid "X Shift"
msgstr "Зсув за X"

msgid "Y Shift"
msgstr "Зсув за Y"

msgid "Z Shift"
msgstr "Зсув за Z"

msgid "Save and execute"
msgstr "Зберегти і виконати"

msgid "Axis"
msgstr "Вісь"

msgid "Empty tab"
msgstr "Порожня вкладка"

#, c-format
msgid ""
"The tab with uuid %s cannot be restored.\n"
"Please report a bug with the previous message and in attaching the file %s."
msgstr ""
"Не вдалося відновити вкладку з uuid %s.\n"
"Будь ласка, повідомте про ваду з зазначенням попереднього повідомлення та "
"долученим файлом %s."

#, c-format
msgid "Are you sure you want to close %s ?"
msgstr "Ви справді бажаєте закрити %s ?"

#, c-format
msgid "Are you sure you want to close %s and %s ?"
msgstr "Ви справді бажаєте закрити %s і %s ?"

msgid "An error occurred: "
msgstr "Сталася помилка: "

msgid "Scilab SCI files"
msgstr "Файли SCI Scilab"

msgid "Scilab SCE files"
msgstr "Файли SCE Scilab"

msgid "Scilab binary files"
msgstr "Бінарні файли Scilab"

msgid "Xcos files"
msgstr "Файли Xcos"

msgid "Scicos files"
msgstr "Файли Scicos"

msgid "Test files"
msgstr "Тестові файли"

msgid "Scilab Start files"
msgstr "Файли запуску Scilab"

msgid "Scilab Quit files"
msgstr "Файли виходу зі Scilab"

msgid "Scilab Demo files"
msgstr "Файли прикладів Scilab"

msgid "All PDF files"
msgstr "Всі файли PDF"

msgid "All Postscript files"
msgstr "Всі файли Postscript"

msgid "All Encapsulated PS files"
msgstr "Всі файли EPS"

msgid "All PNG image files"
msgstr "Всі файли зображень PNG"

msgid "All RTF (Rich Text Format) files"
msgstr "Всі файли RTF (Rich Text Format)"

msgid "All HTML files"
msgstr "Усі файли HTML"

#, c-format
msgid "All %s files"
msgstr "Всі файли %s"

msgid "About Scilab..."
msgstr "Про Scilab..."

msgid "Acknowledgements"
msgstr "Подяки"

msgid "Could not open: "
msgstr "Не вдалося відкрити: "

msgid "Restoration error"
msgstr "Помилка відновлення"

msgid "The configuration file has been corrupted and reset to the default one."
msgstr ""
"Файл налаштувань пошкоджено. Довелося відновити типові значення параметрів."

msgid "The configuration file has been corrupted. Scilab needs to restart."
msgstr "Файл налаштувань пошкоджено. Доведеться перезапустити Scilab."

#, c-format
msgid "Scilab '%s' module not installed.\n"
msgstr "Модуль «%s» Scilab не встановлено.\n"

#, c-format
msgid "%s: Only available under 'STANDARD' mode.\n"
msgstr "%s: можна використовувати лише у режимі «STANDARD».\n"

msgid "Error. A signal has been caught.\n"
msgstr "Помилка. A signal has been caught.\n"

msgid "Control Plot3d"
msgstr "Керування Plot3d"

msgid "Control Panel"
msgstr "Панель керування"

msgid "Rotation angle"
msgstr "Кут обертання"

msgid "Colormap"
msgstr "Карта кольорів"

msgid "Show / Hide"
msgstr "Показати/Сховати"

msgid "messagebox"
msgstr "панель_повідомлення"

msgid "x_choose"
msgstr "вибір_x"

msgid "x_dialog"
msgstr "вікно_x"

msgid "x_mdialog"
msgstr "модвікно_x"

msgid "Simple example of message"
msgstr "Простий приклад повідомлення"

msgid "Button 1Button 2"
msgstr "Кнопка 1Кнопка 2"

msgid "Button 1 clicked."
msgstr "Натиснуто кнопку 1."

msgid "Button 2 clicked"
msgstr "Натиснуто кнопку 2"

msgid ""
"Message: Selection (double-click on an item --> returns the item number)"
msgstr ""
"Повідомлення: позначення (подвійне клацання на пункті --> повертає номер "
"пункту)"

msgid "Item selected: "
msgstr "Позначено пункт: "

msgid "Message: enter a value"
msgstr "Повідомлення: введіть значення"

msgid "Value entered: "
msgstr "Введене значення: "

msgid "Message"
msgstr "Повідомлення"

msgid "first row"
msgstr "Перший рядок"

msgid "Values entered: "
msgstr "Введені значення: "

msgid "row"
msgstr "ряд"

msgid "col"
msgstr "стов"

msgid "Matrix to edit"
msgstr "Матриця для редагування"

msgid "Matrix entered: "
msgstr "Введено матрицю: "

msgid "GUI"
msgstr "Графічний інтерфейс"

msgid "Dialogs"
msgstr "Діалогові вікна"

msgid "Uicontrols 1"
msgstr "Ел_керування 1"

msgid "Uicontrols 2"
msgstr "Ел_керування 2"

msgid "Uicontrols with LaTeX/MathML"
msgstr "Елементи з LaTeX/MathML"

msgid "Show images with uicontrols "
msgstr "Показ зображень із елементами керування "

msgid "Listboxes and Popupmenus"
msgstr "Панелі списків та спадні меню"

msgid "Uicontrols rendering"
msgstr "Показ елементів керування"

msgid "Uicontrols layout"
msgstr "Компонування керування інтерфейсом"

msgid "Uicontrols messagebox-like"
msgstr "Подібні до повідомлення засоби керування інтерфейсом"

msgid "UIcontrols Game of Dice"
msgstr "Керування грою у кістки"

msgid "<Enter color name here>"
msgstr "<Тут вкажіть назву кольору>"

msgid "Error"
msgstr "Помилка"

msgid "Please enter a color name first."
msgstr "Будь ласка, спочатку вкажіть назву кольору."

msgid "Unknown color."
msgstr "Невідомий колір."

msgid "No color selected."
msgstr "Колір не вибрано."

msgid "Color selection"
msgstr "Вибір кольору"

#, c-format
msgid "Selected colors are: %s."
msgstr "Вибрані кольори: %s."

#, c-format
msgid "Deleted colors are: %s."
msgstr "Вилучені кольори: %s."

#, c-format
msgid "You clicked on menu '%s'."
msgstr "Натиснуто меню «%s»."

msgid "Selected menu"
msgstr "Вибране меню"

msgid "checked"
msgstr "позначено"

msgid "unchecked"
msgstr "не позначено"

#, c-format
msgid "Menu '%s' is %s."
msgstr "Меню «%s» — %s."

msgid "Menu status"
msgstr "Стан меню"

msgid "Slider value: "
msgstr "Значення повзунка: "

#, c-format
msgid "You selected '%s'."
msgstr "Вами вибрано «%s»."

msgid "Popupmenu selection"
msgstr "Вибір з контекстного меню"

msgid "Do you really want to quit Scilab?"
msgstr "Справді хочете вийти з Scilab?"

msgid "Quit Scilab"
msgstr "Вийти зі Scilab"

msgid "Uicontrols demo"
msgstr "Демонстрація елементів керування"

msgid "Application"
msgstr "Програма"

msgid "Close figure"
msgstr "Закрити рисунок"

msgid "Scilab Graphics"
msgstr "Графіка Scilab"

msgid "Launch plot3d"
msgstr "Запустити plot3d"

msgid "Launch plot2d"
msgstr "Запустити plot2d"

msgid "Menu"
msgstr "Меню"

msgid "Sub-menu 1"
msgstr "Підменю 1"

msgid "Sub-menu 2"
msgstr "Підменю 2"

msgid "Sub-menu 2-1"
msgstr "Підменю 2-1"

msgid "Sub-menu 2-2"
msgstr "Підменю 2-2"

msgid "item1|item2|item3|item4"
msgstr "пункт1|пункт2|пункт3|пункт4"

msgid "Pop-up menu"
msgstr "Контекстне меню"

msgid "Slider demo"
msgstr "Демонстрація повзунка"

msgid "Colors list edition"
msgstr "Редагування списку кольорів"

msgid "Add color in listbox"
msgstr "Додати колір на панель списку"

msgid "Delete color in listbox"
msgstr "Вилучити колір із панелі списку"

msgid "blue"
msgstr "синій"

msgid "green"
msgstr "зелений"

msgid "red"
msgstr "червоний"

msgid "yellow"
msgstr "жовтий"

msgid "Display selection"
msgstr "Показати позначене"

msgid "Delete selection"
msgstr "Вилучити позначене"

msgid "Default"
msgstr "Типовий"

msgid "Quit demonstration"
msgstr "Припинити демонстрацію"

msgid "Uicontrols demo with LaTeX"
msgstr "Демонстрація елементів керування з LaTeX"

msgid "Please fill the table"
msgstr "Будь ласка, заповніть таблицю"

#, c-format
msgid "%s: can not add a menu in this mode: %s.\n"
msgstr "%s: у цьому режимі додавати меню не можна: %s.\n"

#, c-format
msgid "%s: can not add a menu in console in this mode: %s.\n"
msgstr "%s: у цьому режимі додавати меню у консоль не можна: %s.\n"

#, c-format
msgid "%s: Wrong type for input argument #%d: A two-item list expected.\n"
msgstr ""
"%s: помилковий тип вхідного параметра №%d: слід використовувати тип списку з "
"двох елементів.\n"

#, c-format
msgid "%s: Wrong input arguments: %s or %s expected.\n"
msgstr ""
"%s: помилкові вхідні параметри: слід використовувати параметри %s або %s\n"

#, c-format
msgid "%s: Wrong input arguments: %s, %s or %s expected.\n"
msgstr ""
"%s: помилкові вхідні параметри: слід використовувати параметри %s, %s або "
"%s.\n"

#, c-format
msgid "%s: Wrong value for '%s' property: %d, %d or %d expected.\n"
msgstr ""
"%s: помилкове значення властивості «%s»: слід використовувати %d, %d або "
"%d.\n"

#, c-format
msgid "%s: Wrong type for '%s' property: string expected.\n"
msgstr ""
"%s: помилковий тип властивості «%s»: слід використовувати тип «string».\n"

#, c-format
msgid "%s: function not available in NWNI mode.\n"
msgstr "%s: у режимі NWNI функцією не можна користуватися.\n"

#
# File: modules/gui/macros/close.sci, line: 82
#, c-format
msgid "%s: Argument #%d: Unknown GUI name '%s'.\n"
msgstr ""

#, c-format
msgid ""
"%s: Wrong type for input argument #%d: A graphic handle or a real expected.\n"
msgstr ""
"%s: помилковий розмір вхідного параметра №%d: слід використовувати елемент "
"керування графічним об’єктом або дійсне число.\n"

#, c-format
msgid "%s: Wrong number of input argument(s): At least %d expected."
msgstr ""
"%s: помилкова кількість вхідних параметрів: мало бути принаймні %d "
"параметрів."

#, c-format
msgid "%s: Wrong number of input argument(s): %d to %d expected."
msgstr "%s: помилкова кількість вхідних параметрів: мало бути від %d до %d."

#, c-format
msgid "%s: Wrong type for input argument #%d: A integer expected.\n"
msgstr ""
"%s: помилковий тип вхідного параметра №%d: мало бути вказано ціле число.\n"

#, c-format
msgid "%s: Wrong number of input argument(s): %d, %d or %d expected."
msgstr ""
"%s: помилкова кількість вхідних параметрів: параметрів мало бути %d, %d або "
"%d."

#, c-format
msgid ""
"%s: Wrong type for input argument #%d: A integer or a string expected.\n"
msgstr ""
"%s: помилковий тип вхідного параметра №%d: мало бути вказано ціле число або "
"рядок.\n"

#, c-format
msgid "%s: Wrong type for input argument #%d: A border or a string expected.\n"
msgstr ""
"%s: помилковий тип вхідного параметра №%d: мало бути вказано межу або "
"рядок.\n"

#, c-format
msgid "%s: Wrong type for input argument #%d: A Font Border expected.\n"
msgstr ""
"%s: помилковий тип вхідного параметра №%d: мало бути вказано значення типу "
"межі шрифту (Font Border).\n"

#, c-format
msgid "%s: Wrong number of input argument(s): %d or %d expected."
msgstr "%s: помилкова кількість вхідних параметрів: мало бути %d або %d."

#, c-format
msgid "%s: Wrong type for input argument #%d: A border expected.\n"
msgstr "%s: помилковий тип вхідного параметра №%d: мало бути вказано межу.\n"

#, c-format
msgid "%s: Wrong number of input argument(s): %d expected."
msgstr "%s: помилкова кількість вхідних параметрів: мало бути %d."

#, c-format
msgid "%s: Wrong value for input argument #%d: Must be in the set {%s}.\n"
msgstr ""
"%s: помилкове значення вхідного параметра №%d: слід використовувати значення "
"з набору {%s}.\n"

#, c-format
msgid "%s: Wrong type for input argument #%d: A integer value expected.\n"
msgstr ""
"%s: помилковий тип вхідного параметра №%d: мало бути вказано ціле значення.\n"

#, c-format
msgid "%s: Wrong value for input argument #%d: %s or %s expected.\n"
msgstr ""
"%s: помилкове значення вхідного параметра №%d: слід використовувати %s або "
"%s.\n"

#, c-format
msgid "%s: Input argument #%d must be a valid handle.\n"
msgstr ""

#, c-format
msgid "%s: Wrong type for argument #%d: A string expected.\n"
msgstr ""

#
# File: modules/gui/macros/findobj.sci, line: 96
# File: modules/gui/macros/findobj.sci, line: 101
#, c-format
msgid "%s: Argument #%d cannot be a binary operator."
msgstr ""

#, c-format
msgid ""
"%s: Wrong type for input argument #%d: A positive integer value expected.\n"
msgstr ""

#, c-format
msgid "%s: Wrong number of input argument(s): %d to %d expected.\n"
msgstr ""
"%s: помилкова кількість вхідних параметрів: слід використовувати від %d до "
"%d параметрів.\n"

#, c-format
msgid "%s: Wrong number of output arguments: %d to %d expected.\n"
msgstr ""
"%s: помилкова кількість вихідних параметрів: слід використовувати від %d до "
"%d.\n"

#, c-format
msgid "%s: Type %s is not implemented.\n"
msgstr "%s: тип %s не реалізовано.\n"

#, c-format
msgid ""
"Answer given for %s \n"
" has invalid dimension: \n"
" waiting for dimension %s.\n"
msgstr ""
"Відповідь, дана на %s, \n"
" має некоректну розмірність: \n"
" слід було використовувати розмірність %s.\n"

#, c-format
msgid ""
"Answer given for %s \n"
" has incorrect type %s.\n"
msgstr ""
"Відповідь, дана на %s, \n"
" належить до помилкового типу %s.\n"

#, c-format
msgid ""
"Answer given for %s \n"
" is incorrect: %s.\n"
msgstr ""
"Відповідь, вказана для %s \n"
" є помилковою: %s.\n"

msgid "Select a file to open"
msgstr "Виберіть файл, який слід відкрити"

msgid "Scilab scripts"
msgstr "скрипти Scilab"

msgid "Xcos diagrams"
msgstr "діаграми Xcos"

msgid "Scilab Tests"
msgstr "Тести Scilab"

msgid "Scilab Library"
msgstr "Бібліотека Scilab"

#, c-format
msgid "%s: Wrong type for input argument #%d: uitree expected.\n"
msgstr ""
"%s: помилковий тип вхідного параметра №%d: мало бути використано тип "
"uitree.\n"

#, c-format
msgid "%s: Wrong number of input argument(s): At least %d expected.\n"
msgstr ""
"%s: помилкова кількість вхідних параметрів: слід використовувати не менше за "
"%d.\n"

#, c-format
msgid "%s: Wrong type for element %d of input argument #%d: uitree expected.\n"
msgstr ""
"%s: помилковий тип елемента %d вхідного параметра №%d: мало бути вказано "
"uitree.\n"

#, c-format
msgid "%s: Wrong type for input argument #%d: String or uitree expected.\n"
msgstr ""
"%s: помилковий тип вхідного параметра №%d: мало бути використано рядок або "
"uitree.\n"

#, c-format
msgid "%s: Invalid position '%s'.\n"
msgstr "%s: Некоректне розташування «%s».\n"

#, c-format
msgid "%s:  #%d matching nodes.\n"
msgstr "%s:  №%d збіг вузлів.\n"

#, c-format
msgid "%s: Invalid node.\n"
msgstr "%s: Некоректна вершина.\n"

#, c-format
msgid "%s: No matching node.\n"
msgstr "%s: Збігу вузлів не виявлено.\n"

#, c-format
msgid "%s: Wrong type for input argument #%d: Boolean expected.\n"
msgstr ""
"%s: помилковий тип вхідного параметра №%d: слід використовувати булівське "
"значення.\n"

#, c-format
msgid ""
"%s: Wrong type for input argument #%d: must be 'label', 'icon' or "
"'callback'.\n"
msgstr ""
"%s: помилковий тип вхідного параметра №%d: слід використовувати тип «label», "
"«icon» або «callback».\n"

#, c-format
msgid "%s: Wrong type for input argument #%d or #%d: String expected.\n"
msgstr ""
"%s: помилковий тип вхідного параметра №%d або №%d: слід використовувати тип "
"«string».\n"

#, c-format
msgid "%s: No results found.\n"
msgstr "%s: нічого не знайдено.\n"

#, c-format
msgid "%s: No results found for property '%s' and value '%s'.\n"
msgstr "%s: нічого не знайдено для властивості «%s» і значення «%s».\n"

#, c-format
msgid "%s:  #%d matching parent nodes.\n"
msgstr "%s:  №%d збіг батьківських вузлів.\n"

#, c-format
msgid "%s: Invalid parent node.\n"
msgstr "%s: Некоректна батьківська вершина.\n"

#, c-format
msgid "%s: Wrong type for input argument #%d: A list expected.\n"
msgstr ""
"%s: помилковий тип вхідного параметра №%d: слід використовувати тип списку.\n"

#, c-format
msgid "%s: Wrong type for %s: A list expected.\n"
msgstr "%s: помилковий тип %s: слід використовувати список.\n"

#, c-format
msgid "%s: Wrong type for %s: string expected.\n"
msgstr "%s: помилковий тип %s: слід використовувати тип «string».\n"

#, c-format
msgid "%s: Wrong type for %s: A row vector of strings expected.\n"
msgstr "%s: помилковий тип для %s: слід використовувати вектор-рядок рядків.\n"

#, c-format
msgid "%s: Wrong size for %s: A row vector of strings expected.\n"
msgstr ""
"%s: помилковий розмір для %s: слід використовувати вектор-рядок рядків.\n"

#, c-format
msgid "%s: Wrong type for %s: A real expected.\n"
msgstr "%s: помилковий тип для %s: слід використовувати дійсне число.\n"

#, c-format
msgid "%s: Wrong size for %s: A real expected.\n"
msgstr "%s: помилковий розмір для %s: слід використовувати дійсне число.\n"

#, c-format
msgid "%s: Argument #%d: Booleans, numbers, or text expected.\n"
msgstr ""

#
# File: modules/gui/macros/x_matrix.sci, line: 57
msgid "<html>(quotes <b> '</b> inside texts must be doubled)"
msgstr ""

#~ msgid "Delete the last datatip"
#~ msgstr "Вилучити останню підказку до даних"
